# Created by pyp2rpm-1.0.1
%global pypi_name emcee
%define version 1.2.0

Name:           python-emcee
Version:        %{version}
Release:        %mkrel 1
Group:          Development/Python
Summary:        Python ensemble sampling toolkit for affine-invariant MCMC
License:        GPL
Source0:        https://pypi.python.org/packages/source/e/emcee/emcee-%{version}.tar.xz
BuildArch:      noarch
BuildRequires:  python-devel
Requires:       python-numpy

%description
The Python ensemble sampling toolkit for affine-invariant MCMC**

emcee is a stable, well tested Python
implementation of the affine-invariant
ensemble sampler for Markov chain Monte
Carlo (MCMC) proposed by `Goodman & Weare (2010) 

%prep
%setup -q -n %{pypi_name}-%{version}
# Remove bundled egg-info
rm -rf %{pypi_name}.egg-info

%build
%{__python} setup.py build


%install
%{__python} setup.py install --skip-build --root %{buildroot}


%files
%doc README.rst LICENSE
%{python_sitelib}/%{pypi_name}
%{python_sitelib}/%{pypi_name}-%{version}-py?.?.egg-info

%changelog
* Sun Aug 11 2013 billybot <billybot> 1.2.0-1pclos2013
- update
